Subject: bug#43865: mml-attach-file could call system file chooser

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Thu, 08 Oct 2020 19:45:59 +0800

C-c C-a runs the command mml-attach-file (found in message-mode-map),
which is an interactive autoloaded compiled Lisp function in
‘mml.el’.

OK, but wouldn't it be nice if this could call the "system file chooser"
like Firefox and Chromium do when picking files?

That way one could e.g., even see a preview of each JPG before selecting the
right one.